body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  
}

section#topcontent {
    /*background: url("../images/header-bg.png") no-repeat scroll 0 0 / 100% auto rgba(255, 255, 255, 0.1);*/
}

section#topcontent > section.innerwrapper.clearfix:before {
    background: url("../images/flags/content-top-bg-2.png") no-repeat;
    background-size: 1921px;
    background-position: center 0;
    display: block;
    position: absolute;
    height: 140px;
    left: 0;
    top: -140px;
    width: 100%;
    content: " ";
    z-index: 1;
    pointer-events: none;
}

section#topcontent > section.innerwrapper.clearfix:after {
    background: url("../images/trenner-content-bottom.png") no-repeat;
    background-size: 1920px;
    background-position: center 8px;
    display: block;
    position: absolute;
    height: 188px;
    left: 0;
    width: 100%;
    content: " ";
    z-index: 1000;
}
section#topcontent > section.innerwrapper.clearfix{
    width: 100%;
    max-width: 100%;
    padding: 0;
    background: /*url("../images/trenner-content-bottom.png") no-repeat scroll -110px 3690px*/ #ffffff;
    /*background-position-y: 3570px;*/
}

body.landingpage section#topcontent > section.innerwrapper.clearfix {
    width: 100%;
    max-width: 100%;
    background: /*url("../images/trenner-content-bottom.png") no-repeat scroll -110px 1030px*/ #fff;
}
body.landingpage .csc-default p{
    /*width: 75%;
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;*/
}

/*body.landingpage div#c43648.csc-default>p::after{
    background: url("../images/trenner.png") no-repeat scroll 0 0;
    height: 180px;
    width: 1260px;
    position: relative;
    left: -150px;
    top: -5px;
    background-size: 100%;
    display: block;
    content: "";
}*/

div#c820.csc-default {
  margin-bottom: 0;
} /* FIX FOR KEY BRANDS BOTTOM DIV */


div#c820.csc-frame-default {
    margin-bottom: 0;
} /* FIX FOR KEY BRANDS BOTTOM DIV */

section#topcontent > section.innerwrapper.clearfix #content {
    float: none;
}
header {
  margin: 0 auto;
  position: absolute;
  top: 0;
  z-index: 10;
  background: url("../images/header-bg-3.png") no-repeat;
  background-position: center 0px;
  background-size: 1921px;
  width: 100%;
  height: 150px;
}
body.bodyId div#sb-site{
    /*background: url("../images/gradiant-top-bg.jpg") no-repeat scroll 0 0 / 100% 690px;*/
}

body.landingpage div#sb-site {
    /*background: url("/fileadmin/images/home-image.jpg") no-repeat scroll 0 0 / 100% auto;*/
}
body.bodyId #mainContent{
    display: flex;
    flex-wrap: wrap;
    border: none;
    max-width: 1160px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0);
    position: relative;
    top: 10px;
}
body.landingpage div#sb-site section#topcontent section.innerwrapper.clearfix section#mainContent.clearfix{
   /* display: flex;
    display: -ms-flexbox;*/
    border: none;
    max-width: 1160px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0);
    position: relative;
    top: 10px;
}

#mainHeader .blueHR{
    display: none;
}
#topNavigationDiv{
    /*margin-bottom: 588px;*/
}
#headerpic{
    height: 50px;
    width: 100%;
    display: flex;
    top: -50px;
    z-index: -1;
}

#breadcrumb, #breadcrumb a {
    color: #ffffff;
    font-size: 15px;
}
#breadcrumb {
    height: 80px;
    width: 100%;
    padding-top: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: rgba(255, 255, 255, 0.3);
}
div.tx-macinasearchbox-pi1{
    width: auto;
    left: 900px;
    top: 27px;
    position: relative;
    z-index: 1000;
}
#headerLeft {
    float: left;
    margin-top: 22px;
    width: 173px;
}

#headerRight {
    background: none repeat scroll 0 0 / 75% auto #fff;
    border-radius: 250px / 12px;
    box-shadow: 0 1px 12px rgba(0, 0, 0, 0.45);
    height: 25px;
    left: 10px;
    margin: 0 auto;
    position: relative;
    right: 10px;
    width: 100%;
    z-index: 999;
}
.top-menu-shadow{
    background: none repeat scroll 0 0 / 75% auto #fff;
    border-radius: 250px / 12px;
    box-shadow: 0 7px 12px rgba(0, 0, 0, 0.6);
    height: 25px;
    left: 10px;
    margin: 0 auto;
    position: relative;
    right: 10px;
    width: 75%;
}
#headerNavigation {
  background: #ffffff;
  color: #909090;
  font-size: 12px;
  height: 23px;
  left: -10px;
  padding-left: 218px;
  padding-right: 137px;
  padding-top: 2px;
  position: relative;
  width: 72%;
  z-index: 999;
  font-family: "HelveticaNeueMdCn", sans-serif;
}

/*#headerNavigation:before, #headerNavigation:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    top: 50%;
    bottom: 0;
    left: 10px;
    right: 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}

#headerNavigation:after {
    right: 10px;
    left: auto;
    -webkit-transform: skew(8deg) rotate(3deg);
    -moz-transform: skew(8deg) rotate(3deg);
    -ms-transform: skew(8deg) rotate(3deg);
    -o-transform: skew(8deg) rotate(3deg);
    transform: skew(8deg) rotate(3deg);
}*/

#headerNavigation a {
  color: #909090;
  margin: 0 5px;
  text-decoration: none;
}

#headerNavigation a:hover {
  text-decoration: underline;
}


#topnavigation {
  color: #898e94;
  font-size: 14px;
  left: 208px;
  position: relative;
  width: 1100px;
  top: 3px;
  z-index: 100;
  font-family: 'HelveticaNeueMdCn', sans-serif;
  letter-spacing: 0.2px;
}

#topnavigation div {
  height: 27px;
}

#topnavigation ul {
    /*left: 240px;*/
    list-style-type: none;
    position: absolute;
    text-transform: uppercase;
    top: -6px;
    width: 1100px;
    /*z-index: 100;*/
}

#topnavigation ul li {
  background: url(../images/topnavigationSpacer.png) no-repeat scroll right 28px transparent;
  float: left;
  padding: 22px 15px 8px 15px;
  position: relative;
  color: #484848;
  letter-spacing: -1px;


}

#topnavigation > div > ul > li:hover {
  /*background: none repeat scroll 0 0 #00519E;*/
  -webkit-box-shadow: 0 -5px 10px 0 rgba(124,134,153,0.24);
  box-shadow: 0 -5px 10px 0 rgba(124,134,153,0.24);
  background: #fff;
}

#topnavigation > div > ul > li:hover > a{
  color : #004f9f !important;
  font-weight: normal;
}

#topnavigation ul li.active {
  /*background: none repeat scroll 0 0 #00519E;*/
  font-weight: normal;
  /*font-family: 'HelveticaNeueBdCn', sans-serif;*/
}

#topnavigation ul li.active a {
    /*background: none repeat scroll 0 0 #00519E;*/
    color: #004f9f;
}

.activprev-hover {
  background: none !important;
}

#topnavigation ul li.last {
  /*background: none no-repeat scroll right 7px transparent;*/
  background: none;
}

#topnavigation ul li.active.last {
    /*background: none repeat scroll 0 0 #00519E;*/
}

#topnavigation ul ul li.active.last {
    background: none repeat scroll 0 0 transparent;
}

#topnavigation ul li:hover ul {
  display: block;
}

#topnavigation ul li:hover ul ul {
  display: none;
}

#topnavigation ul li:hover ul li:hover ul {
  display: block;
}

#topnavigation ul ul {
  background: none repeat-y scroll 0 0 #FFFFFF;
  display: none;
  font-size: 12px;
  font-weight: normal !important;
  left: 0;
  padding: 4px;
  position: absolute;
  top: 54px;

  max-width: 210px;

  border: none;  
  -webkit-box-shadow: 0px 0px 10px 0px rgba(124,134,153,0.24);
  -moz-box-shadow: 0px 0px 10px 0px rgba(124,134,153,0.24);
  box-shadow: 0px 0px 10px 0px rgba(124,134,153,0.24);
  border-radius: 0px 9px 9px 9px;
  -webkit-border-radius: 0px 9px 9px 9px;
  -moz-border-radius: 0px 9px 9px 9px;
}

#topnavigation ul ul {
  padding: 8px 0 0 0;
  z-index: -1;
  text-transform: none;
}

#topnavigation ul ul li {
  background-image: none;
  display: block;
  float: none;
  height: 21px;
}

#topnavigation ul ul li {
  border: 1px solid transparent;
  height: auto;
  padding-bottom: 7px;
  padding-top: 7px;
}

#topnavigation ul ul li:hover {
  background:#d5cebe;
  /*border: 1px solid #dee0e3;*/
  /*-webkit-box-shadow: 0px 1px 2px 0px rgba(124,134,153,0.24);*/
  /*-moz-box-shadow: 0px 1px 2px 0px rgba(124,134,153,0.24);*/
  /*box-shadow: 0px 1px 2px 0px rgba(124,134,153,0.24);*//*
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.95, #F8F9FA), color-stop(1, #FFFFFF));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);*/
}

#topnavigation ul ul li:last-child:hover {
  border-radius: 0px 0px 10px 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
}

#topnavigation ul ul li:active {
  background:#F8F9FA;
  border: 1px solid #dee0e3;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(124,134,153,0.24);
  -moz-box-shadow: 0px 1px 2px 0px rgba(124,134,153,0.24);
  box-shadow: 0px 1px 2px 0px rgba(124,134,153,0.24);
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.95, #F8F9FA), color-stop(1, #FFFFFF));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #F8F9FA 95%, #FFFFFF 100%);
}



#topnavigation ul ul ul li {
  border: none;
}

#topnavigation ul ul ul li:hover {
  background:#d5cebe;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-image: none;
}

#topnavigation ul ul ul li:last-child:hover {
  border-radius: 0px 0px 10px 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
}

#topnavigation a {
    color: #484848;
    display: block;
    font-size: 13px;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
    width: 100%;
    letter-spacing: 0.2px;
}

#topnavigation a sup {
  font-size: 10px;
}

#topnavigation ul ul a {
  /*background: url(../images/secondNaviIconA.gif) no-repeat scroll 0 5px transparent;*/
    color: #484848;
    /*color: #949494;*/
    font-weight: normal;
    height: auto;
    line-height: 17px;
    min-width: 124px;
  padding-left: 13px;
}

#topnavigation ul ul a:hover {
  /*background: url(../images/secondNaviIconO.gif) no-repeat scroll left 5px transparent;*/
  color:#484848 !important;
  /*color:#f41749 !important;*/
  /*background: #8c6845;*/
}



#topnavigation ul li.active .thirdlevel li a {
  color: #484848 !important;
  /*color:#9e9e9e !important;*/
}

#topnavigation ul ul li.active {
  background: none repeat scroll 0 0 transparent;
}

#topnavigation ul ul li.active a {/*
  color:#9e9e9e !important;
  color: #00519E !important;
  background: url(../images/secondNaviIcon.gif) no-repeat scroll left 5px transparent;*/
}

#topnavigation ul li.active .thirdlevel li a {
  font-weight: normal;
  color: #00519E;
}

#topnavigation ul li.active .thirdlevel li.active a {
  color:#9e9e9e !important;
}

#topnavigation ul li.active li a {
  color: #484848 !important;
  /*color:#9e9e9e !important;*/
  font-family: "HelveticaNeueMdCn", sans-serif;
}


#topnavigation ul li.active li.active a {
  font-weight: normal;
  font-family: "HelveticaNeueBdCn", sans-serif;
/*  color:#9e9e9e !important;
  color: #00519E !important;*/
}

#topnavigation ul li.active .thirdlevel li a {
  color: #484848 !important;
  font-family: "HelveticaNeueMdCn", sans-serif;
  font-weight: normal;
}


#topnavigation ul li.active .thirdlevel li.active a {
  color: #484848 !important;
  /*color:#9e9e9e !important;*/
  /*color: #00519E !important;*/
  /*background: url(../images/secondNaviIcon.gif) no-repeat scroll left 5px transparent;*/
}

#topnavigation ul:hover li.active li:hover {
  /*color: #484848 !important;*/
  /*color:#f41749 !important;*/
  /*background: url(../images/secondNaviIconO.gif) no-repeat scroll left 5px transparent;*/
  /*background:#d5cebe;*/
  background:#d5cebe;
}

#topnavigation ul:hover li.active li:last-child:hover {
  border-radius: 0px 0px 10px 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
}

#topnavigation ul:hover li.active li:hover {
  background:#d5cebe;
}

#topnavigation .thirdlevel {
  left: 209px;
  top: -5px;
  z-index: -1;
}

#countrySite_dropdownmenue{
    background-color: none !important;
    border: none !important;
    color: #949494;
    height: 18px;
    right: -10px;
    margin: 0 0 0 19px;
    overflow: hidden;
    position: absolute;
    padding: 0 0 0 0;
    top: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 160px;
    z-index: 1200;
    font-family: "HelveticaNeueMdCn", sans-serif;
}

#countrySite_dropdownmenue a, #countrySite_dropdownmenue span {
    padding: 1px 0 0 32px !important;
}
div#contentinner hr{
/*    background: url("../images/trenner.png") no-repeat scroll 0 0;
    height: 180px;
    width: 1260px;
    position: relative;
    left: -470px;
    top: -5px;
    background-size: 100%;*/
}

#c694 h1 {
  margin-left: 252px;
  color: #8c6845;
  font-size: 32px;
  text-transform: uppercase;
  margin-bottom: 50px;
}

div#mainpicdesktop {
    background: url("../images/steve-brown-gr-portrait.png") no-repeat scroll 0 0;
    height: 560px;
    width: 662px;
    display: block;
    top: -510px;
}

#mainpic{
    height: 510px;
    margin: 0;
    position: relative;
    top: -390px;
    z-index: 0;
}

#mainpic #mainpicdesktop{
    display: block !important;
}
#mainpic img{
    display:none;
}

section#footercontent{
  position: relative;
  top: 0px;
  z-index: -1;
  padding: 48px 0 60px;
  font-family: 'HelveticaNeueCn', sans-serif;
  margin-top: 92px;
}

section#footercontent b, section#footercontent strong {
  font-family: 'HelveticaNeueBdCn';
  font-weight: normal;
}

.csc-default{
    margin-bottom: 10px;
}

.csc-frame-default{
    margin-bottom: 10px;
}

#standardcountry-text-box h1 {
  color: #00519e;
  text-transform: uppercase;
  font-family: "HelveticaNeueCn", sans-serif;
  font-weight: 300;
  font-size: 2.9em;
}


.breadcrumb {
  /*background: rgba(0,71,96,0.4);*/
  position: absolute;
  top: 440px;
  left: 0;
  right: 0;
  z-index: 2;
  width: 1160px;
  height: 105px;
  margin: 0 auto;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  color: #fff;
}

.breadcrumb ul {
  margin-top: 17px;
  margin-left: 37px;
}

.breadcrumb ul li {
  display: inline;
  list-style-type: none;
  margin-right: 10px;
}

span.breadcrumb-arrow {
  margin-left: 10px;
}

.breadcrumb ul li a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "HelveticaNeueCn";
  font-size: 13px;
}

.brand:last-child a {
  border-right: 0;
}


/* SITEMAP CSS JULE */

ul.deep0 li a {
  font-family: "HelveticaNeueMdCn";
  font-size: 18px;
  text-decoration: none;
  color: #005675;
}

  ul.list.deep2 {
  text-transform: capitalize;
}

ul.list.deep1 {
  text-transform: capitalize;
}

li.item.deep0.lastWeek {
  text-transform: uppercase;
   list-style: none;
}

li.item.deep0.lastDay {
  text-transform: uppercase;
  list-style: none;
}

ul.list.deep0 {
  text-transform: uppercase;
    list-style: none;
}

li.list.deep0.first.lastMonth {
  list-style: none;
  padding-bottom: 10px;
  padding-left: 10px;
}





li.item.deep1.last2Month {
  border-top: 2px solid #ccc;
  padding: 10px;
}



#content ul.deep1 {
  padding-left: 15px;
  list-style: disc outside none;
  list-style-image: url('../images/blue-arrow-small.png');
  margin-bottom: 0;
}

ul.list.deep1 li {
  font-size: 35px;
}

ul.list.deep2 li a {
  font-size: 15px;
  text-transform: none !important;
}

ul.list.deep1 li a {
  font-size: 15px;
  text-transform: uppercase;
  font-family: "HelveticaNeueCn";
}
/*
-----*/


li.list.deep2.first.last2Month {
  list-style: none;
}

li.item.deep2.lastMonth {
  list-style: none;
}

li.item.deep2.last2Month {
  list-style: none;
}

li.list.deep2.last.lastMonth {
  list-style: none;
}

li.list.deep2.last.last2Month {
  list-style: none;
}

li.item.deep0.lastMonth {
  list-style: none;
}

li.list.deep0.last.lastMonth {
  list-style: none;
}


/* box layout */
.typo-row {
/*margin-left: 30px;
margin-right: 30px;*/
/*margin-top: 30px;*/
display: flex;
justify-content: space-between;
}
.box-full {
 width: 100%;
display: inline-block;
vertical-align: top;
}
.box-big {
 width: 65%;
display: inline-block;
vertical-align: top;
}
.box-small {
 width: 32%;
display: inline-block;
vertical-align: top;
}
.box-third {
 width: 32%;
display: inline-block;
vertical-align: top;
}
.box-fourth {
 width: 24%;
display: inline-block;
vertical-align: top;
}

@media screen and (max-width: 1023px) {
  .box-third {
    width: 100%;
    display: inline-block;
    margin-right: 30px;
  }

  .box-third .csc-default {
    display: inline-block;
    margin-right: 30px;
  }

    .box-third .csc-frame-default {
        display: inline-block;
        margin-right: 30px;
    }

  .typo-row {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .box-third {
    width: 100%;
    display: block;
  }

  .box-fourth {
    width: 100%;
    display: block;
  }

  .box-small {
    width: 100%;
    display: block;
  }

  .box-big {
    width: 100%;
    display: block;
  }

  .typo-row {
    display: block;
  }
  .box-third .csc-default {
    display: block;
    margin-right: 0;
  }
    .box-third .csc-frame-default {
        display: block;
        margin-right: 0;
    }
}




/* SEARCH CSS JULE */

.searchElement h2 {
padding-top: 10px;
text-transform: uppercase;

}
/*
body{
    font-family: 'HelveticaNeueLT', sans-serif;
}
*/
div#c811 h1 {
text-transform: uppercase;
  
}

.searchElement p{
    margin-bottom: 20px;

}

.searchElement a {  color: #297b99 !important; }

li.item.deep0.lastWeek {
  border-top: 32x solid #ccc;
  padding: 10px;
  width: 300px;
}

li.list.deep0.last.lastMonth {
  border-top: 2px solid #ccc;
  padding: 10px;
  width: 300px;
}

li.item.deep0.lastMonth {
  border-top: 2px solid #ccc;
  padding: 10px;
  width: 300px;
}




@media screen and (min-width: 750px) and (max-width: 800px) {
  .landingpage .slide-0 .slider-box .inner-box {
    padding-top: 0px;
    margin-top: -30px;
  }
}




@media screen and (max-device-width: 750px) , screen and (max-width: 750px) {

    body.landingpage div#sb-site section#topcontent section.innerwrapper.clearfix section#mainContent.clearfix {
      padding: 0 20px;
    }

    body.landingpage .csc-default p {
      width: 100%;
    }

    body.landingpage .csc-frame-default p {
        width: 100%;
    }

    .csc-textpic-text img {
      display: none;
    }

    .csc-textpic-text img, .footerVideo img {
      margin-bottom: 10px;
      display: none;
    }

    .indented {
      padding-left: 0;
    }

    #mainfootercontent div.footerVideo .csc-textpic-imagewrap {
   padding: 0;
}

    .csc-textpic-text {
      width: 100%;
    }

    .footerTeaser .white-button {
      position: relative;
      width: 108px;
      margin-top: 9px;
      top: 0;
      left: 0;
    }

    #mainfootercontent .csc-textpic-text {
      width: 100%;
    }

    .footerContact {
      display: block;
    }

    .footerContact

    #mainfootercontent div.footerVideo .csc-textpic-imagewrap .csc-textpic-imagerow .csc-textpic-image {
      margin: 0;
      text-align: left;
      width: 100%;
    }

    #mainfootercontent .footerVideo h1 {
      margin: 0;
    }

    .swiper-slide {
  background-repeat: no-repeat;
  background-position: center !important;
  background-size: cover !important;
}
    header {
     /* margin: 0 auto;
        position: absolute;
        top: 0;
        z-index: 10;*/
        background: url("../images/header-bg-3-mobile.png") no-repeat;
        background-position: -220px 0px;
        background-size: 1372px;
        width: 100%;
    }

    section#topcontent > section.innerwrapper.clearfix:before {
    background: url("../images/content-top-bg.png") no-repeat scroll;
    background-size: 100% auto;
    display: block;
    position: absolute;
    height: 120px;
    left: 0;
    top: -64px;
    width: 100%;
    content: " ";
    z-index: 1;
  }

  .tau-category-sub-section span.tau-text-upper.product-dropdown-displayed a {
    width: 90% !important;
  }

  .tau-category-sub-section span.tau-text-upper a {
    width: 78% !important;
    display: inline-block;
    line-height: 30px !important;
  }

  .tau-tab-content-list iframe {
    width: 100%;
    height: auto;
  }

  .blueHR {
    padding-top: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #fff;
    background: none;
  }

  #mainfooter .blueHR:first-child {
    display: none;
  }

  .tau-category-sub-section span.tau-text-upper i.fa {
    line-height: 31px !important;
    vertical-align: top !important;
  }

  .tau-category-sub-section span.tau-text-upper.current {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

  .tau-category-sub-section.level-1 span.tau-text-upper.current, .tau-category-sub-section.level-2 span.tau-text-upper.current, .tau-category-sub-section.level-3 span.tau-text-upper.current, .tau-category-sub-section.level-4 span.tau-text-upper.current {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .tau-product-box-header .tau-triangle-to-bot.tau-triangle-distance-category {
    position: absolute !important;
  }

  #productWrapper .csc-textpic-intext-right .csc-textpic-imagewrap {
    margin: 0 !important;
  }

  .tau-text-right {
    width: 87% !important;
    left: 0;
    right: auto !important;
  }

  .tau-product-group .tau-shadow-border .tau-small-btn {
    margin-left: 20px !important;
    width: 100%;
  }

  .tau-product-group .tau-shadow-border select {
    width: 87% !important;
    max-width: none !important;
    margin-bottom: 10px !important;
  }

  #iphoneavi ul {
    float: none;
    width: 192px;
    position: absolute;
    right: 13px;
    top: 0px;
    padding-top: 0 !important;
    height: 78px;
  }

  #iphonenavi ul li {
    margin: 0 !important;
  }


  .swiper-pagination {
    /*right: 10px;
    top: -55px;*/
    display: none;
  }

  .sb-open-right {
    display: none;
  }

  .box {
    width: 100%;
    max-width: 365px;
  }

  section#topcontent > section.innerwrapper.clearfix:after {
  background: url("../images/trenner-content-bottom.png") no-repeat;
  background-size: 160%;
  background-position: -70px 69px;
  display: block;
  position: absolute;
  height: 180px;
  left: 0;
  width: 100%;
  content: " ";
  z-index: 1000;
}

  .slider-box {
    height: 140px;
    width: 400px;
    background: none;
    background-size: 100%;
    position: absolute;
    bottom: 20px;
    left: 9%;
  }

  .slider-box h1 {
    line-height: 30px;
  }

  .swiper-button-prev, .swiper-button-next {
    display: none;
  }

  .slider-box .inner-box p {
    display: none;
  }

  .slider-box .inner-box {
    width: 219px;
    padding: 0;
  }

  .blue-button {
    top: 71px;
    left: 10px;
  }

  .box .blue-button {
    bottom: 10px;
    left: auto;
    position: absolute;
    margin: 0;
    top: auto;
  }

  .csc-textpic-imagewrap .csc-textpic-imagerow IMG {
    width: 50px;
    height: 50px;
  }

  #mainfootercontent div.footerVideo .csc-textpic-imagewrap figcaption {
    font-size: 14px;
    margin: 19px 0 0 27px !important;
    width: 79%;
  }

  .tau-product-group.wide-product-group {
    width: 100% !important;
  }

  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  float: none;
  }

  .csc-default h2 {
    margin-top: 0;
  }

    .csc-frame-default h2 {
        margin-top: 0;
    }

  .breadcrumb {
    display: none;
  }

  .header-img {
    height: 329px;
    background-position: 40% 50px;
    background-size: 200%;
  }

  .box .inner-box hr {
    display: none;
  }

  .box .inner-box a {
    display: none;
  }

  .brands-headline {
    display: none;
  }

  .brands-links {
    display: none;
  }

  .white-button.map-button {
    position: relative !important;
    top: auto;
    width: 131px;
    left: auto;
    margin: 10px 20px;
  }

  .white-button.contact-button {
    left: 0;
    top: 0;
    position: relative;
    width: 108px;
    width: 153px;
  }

  .footer-contact .white-button.contact-button {
    left: 0;
    top: 0;
    position: relative;
    width: 98px;
  }

  .swiper-container {
    height: 379px !important;
  }

  #c756 {
    margin: 0 !important;
    width: 100% !important;
  }

  #c672 {
    width: 100% !important;
  }

  #c757 {
    margin: 0 !important;
    width: 100% !important;
  }

  #c814 {
      width: 100% !important;
  }

  #c815 {
      width: 100% !important;
      margin: 0 !important;
  }


  #c815 {
      width: 100%;
      margin: 0 !important;
  }

  #c816 {
    float: left;
    width: 100% !important;
  }

  #iphoneavi .sb-open-right {
    display: none;
  }

  hr.content-down-arrow {
    display: none;
  }

  #mainContent {
    padding: 0 10px !important;
  }

  figure.csc-textpic-image {
    width: 100%;
  }

  .csc-textpic-imagewrap {
    height: auto;
  }

  #standardcountry-text-box {
    margin-top: 30px;
  }

  .countryPageInner img {
    max-width: 100% !important;
  }

  .countryPageInner p {
    width: 100% !important;
    margin: 0 !important;
    padding: 20px !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }

  #content #contentinner h1 {
    margin-right: 15px;
    /* text-transform: uppercase; */
    /* color: #00519e; */
    font-family: "HelveticaNeueCn", sans-serif;
    font-weight: 400;
    width: 100%;
    margin: 0;
    line-height: 30px;
  }

  .countryPageInner .tau-product-group-sub-categories {
    width: auto !important;
  }

  .tau-category {
    width: 100% !important;
  }

  .tau-search-context {
    display: none;
  }

  #mobilesubnavigation {
    display: none !important;
  }

  #productWrapper {
    padding: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
  }

  .tau-category-sub-section.level-4.tau-product-box-header {
    width: 100% !important;
  }

  .tau-category-sub-section.level-4.tau-product-box-header .tau-category-wrapper {
    width: 100% !important;
  }

  #content-intro-text {
    width: 100%;
    margin-top: 60px;
    margin-left: 0;
  }

  div.csc-textpic-intext-left .csc-textpic-imagewrap {
    float: none;
  }

  #printView {
    display: none;
  }

  .navheadline {
    top: 297px;
  }




/* MOBILE NAVIGATION STYLES */

.navigation-overlay {
  position: absolute;
  top: 64px;
  left: 0;
  width: 100%;
  background: #ccc;
  z-index: 99999;
}

.navigation-overlay ul li ul {
  margin-left: 30px;
}

.navigation-overlay ul li ul li ul {
/*  display: block !important;
  margin-left: 60px;*/
}

.slidernavi li {
  padding: 14px;
  background: #c4d4db;
  border-bottom: 2px solid #fff;
}

.slidernavi li:last-child {
  border-bottom: 0;
}

.slidernavi ul li:hover {
  background: #5594ab;
  cursor: pointer;
}

.slidernavi ul li:hover a {
  color: #fff;
}

.slidernavi ul li ul li:hover {
  background: #eee;
}

.slidernavi ul li a {
  text-decoration: none;
  color: #005675;
  font-family: "HelveticaNeueCn";
  font-size: 16px;
  text-transform: uppercase;
}

.slidernavi ul li.active a {
  font-family: "HelveticaNeueMdCn";
}

.slidernavi ul li ul li {
  padding-left: 0;
  background: url('../images/blue-arrow-small-nav.png') no-repeat 8px #fff;
}

.slidernavi ul li ul {
  margin-top: 14px;
  margin-left: -14px;
}

.slidernavi ul li ul li:hover a {
  color: #005675;
  /* background: #fff; */
}

.slidernavi ul li ul li a {
  color: #005675 !important;
  margin-left: 20px;
}

.slidernavi ul li ul li ul.thirdlevel li {
  background: #9cbdc9;
  width: 100%;
  margin-left: -2px;
  background: url('../images/blue-arrow-small-nav.png') no-repeat 30px #9cbdc9;
}

.slidernavi ul li ul li ul.thirdlevel li a {
  margin-left: 41px;
  text-transform: none;
}

.slidernavi ul li.subnav-shown {
  padding: 14px 0px 0 14px;
  background: #5594ab;
  background-image: url('../images/dropdown-arrow2x-white.png');
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: 93% 17px;
}

.slidernavi ul li.subnav-hidden {
  background-image: url('../images/dropdown-arrow2x-right.png');
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: 92.5% 14px;
}

.slidernavi ul li.subnav-shown a {
  color: #fff;
}

.slidernavi ul li ul li.subnav-shown {
  padding-left: 0;
  background: #fff;
  background-image: url('../images/dropdown-arrow2x.png'), url('../images/blue-arrow-small-nav.png');
  background-repeat: no-repeat;
  background-size: 18px, 7px;
  background-position: 93% 17px, 8px 17px;
}

.slidernavi ul li ul li.subnav-hidden {
  padding-left: 0;
  background: #fff;
  background-image: url('../images/dropdown-arrow2x-right.png'), url('../images/blue-arrow-small-nav.png');
  background-repeat: no-repeat;
  background-size: 12px, 7px;
  background-position: 92.5% 14px, 8px 17px;
}

#iphoneavi ul li.sb-open-left.nav-close-btn {
  background: url("../images/nav-close2x.png") no-repeat scroll #c4d4db;
  background-size: 35px !important;
  background-position: center 13px;
  padding: 0 8px;
  height: 65px;
}





  #iphoneavi ul li.countrySite_dropdownmenue {
     background: url("../images/globe-mobile2x.png") no-repeat scroll transparent;
     background-size: 35px !important;
     background-position: center 13px;
     padding: 0 8px;
     height: 65px;
  }

  #iphoneavi ul li.mobile_search {
     background: url("../images/lupe-mobile2x.png") no-repeat scroll transparent;
     background-size: 35px !important;
     background-position: center 13px;
     padding: 0 8px;
     height: 65px;
  }

  #iphoneavi ul li.sb-open-left {
    background: url("../images/nav-icon2x.png") no-repeat scroll transparent;
    background-size: 35px !important;
    background-position: center 21px;
    padding: 0 8px;
    height: 65px;
  }

  #iphoneavi ul li.sb-open-left .nav-close-btn {
    background: url("../images/nav-close2x.png") no-repeat scroll #c4d4db;
    background-size: 35px !important;
    background-position: center 13px;
    padding: 0 8px;
    height: 65px;
  }

  #iphoneavi ul li.sb-open-right {
     background: url(../images/iphone_icons.png) no-repeat scroll -11px -79px transparent
  }

  #iphoneavi ul li.countrySite_dropdownmenue.high {
     background: url(../images/nav-close2x.png) no-repeat scroll #c4d4db;
     background-size: 35px !important;
     background-position: center 13px;
     padding: 0 8px;
     height: 65px;
  }

  #iphoneavi ul li.mobile_search.high {
     background: url(../images/nav-close2x.png) no-repeat scroll #c4d4db;
     background-size: 35px !important;
     background-position: center 13px;
     padding: 0 8px;
     height: 65px;
  }

  #iphoneavi ul li.sb-open-left.highlight {
     background: url(../images/iphone_icons.png) no-repeat scroll -68px -22px transparent
  }

  #iphoneavi ul li.sb-open-right.highlight  {
     background: url(../images/iphone_icons.png) no-repeat scroll -7px -22px transparent
  }


#iphoneavi ul li {
  width: 35px;
}





#countrySite_dropdownmenue_mob {
  position: absolute;
  top: 64px !important;
  width: 100%;
  height: 57px;
  left: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  border: none;
  background: #c4d4db;
  background-image: url('../images/globe-mobile2x-white.png');
  background-repeat: no-repeat;
  background-size: 35px;
  background-position: 96.5% 11px;
}

#countrySite_dropdownmenue_mob select {
  margin-top: 14px;
  width: 80%;
  height: 30px;
  padding-left: 10px;
}




div.tx-macinasearchbox-pi1 {
  left: 0;
  top: 64px;
  position: absolute;
  background: #c4d4db;
  width: 100%;
  height: 60px;
}

div.tx-macinasearchbox-pi1 #search {
  position: relative;
  margin-top: 27px;
  /*width: 100%;*/
}

div.tx-macinasearchbox-pi1 #search input[type="image"] {
  height: 20px;
  left: 71%;
}

div.tx-macinasearchbox-pi1 #search input[type="text"] {
  background: #fff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: none;
  color: #5b5b5b;
  height: 30px;
  margin-left: 10px;
  padding-left: 10px;
  width: 68%;
  text-align: left;
  left: 0;
}

.landingpage .slide-0 .slider-box {
  left: 24%;
  top: 42%;
}

.landingpage .slide-0 .slider-box h1 {
  font-size: 38px;
  line-height: 43px;
}

.landingpage .slide-0 .slider-box .inner-box {
  width: 263px;
  padding-top: 0;
}

#content-intro-text {
  margin-top: 20px !important;
}

#leftContent {
  display: block !important;
  width: 100% !important;
}

.tab01.producttab {
    margin-top: 30px;
}

/*
#mainContentFilterTeaser div:first-child {
  padding-top: 0 !important;
}*/
  
}

@media only screen and (min-device-width : 320px) and (max-device-width : 736px) and (orientation : landscape) {


header {
  background-position: 30% 0 !important;
  background-size: 180% 130px !important;
}

.landingpage .slide-0 .slider-box {
  left: 34%;
}

#iphoneheaderLeft {
   padding: 2px 0 0 12px;
}

div.tx-macinasearchbox-pi1 {
  left: 0 !important;
  top:-14px !important;
  width: 100% !important;
}

div.tx-macinasearchbox-pi1 #search {
  margin-top: 0;
}

div.tx-macinasearchbox-pi1 #search input[type="image"] {
  top: 20px;
}

div.tx-macinasearchbox-pi1 #search input[type="text"]{
  left: 0;
  top: 13px;
  position: absolute;;
  display: block;
}

.slider-box {
  bottom: 40px;
  left: 9%;
}

section#topcontent > section.innerwrapper.clearfix::before {
  height: 90px;
  left: 0;
  top: -90px;
  width: 100%;
}

#c672, #c756, #c757 {
  width: 48% !important;
}

#c756 {
  margin: 0 10px !important;
}

#c814, #c815, #c816 {
  width: 48% !important;
}

#c815 {
  margin: 0 10px !important;
}

section#topcontent > section.innerwrapper.clearfix::after {
  width: 130%;
}

section#footercontent {
  padding-top: 50px !important;
}

#mainfootercontent > div {
  margin-top: 0 !important;
}

#mainfootercontent div.footerVideo .csc-textpic-imagewrap figcaption {
  margin: 18px 0 0 25px !important;
}

.blueHR:first-child {
  display: none;
}

#countryPageLeft, #countryPageRight {
  width: 49%;
  display: inline-block;
}

#mainfootercontent p {
  font-size: 1.1em !important;
}


}
